---
references:
- id: GeorgiPhysics2022
  accessed:
    - year: 2022
      month: 3
      day: 28
  author:
    - family: Georgi
      given: Howard
  citation-key: GeorgiPhysics2022
  container-title: arXiv:2203.09485 [hep-ph, physics:hep-th, physics:physics]
  issued:
    - year: 2022
      month: 3
      day: 16
  title: Physics in a diverse world or A Spherical Cow Model of Physics Talent
  type: article-journal
  URL: http://arxiv.org/abs/2203.09485

- id: KashdanArt2021
  author:
    - family: Kashdan
      given: Todd B.
  call-number: HM1246 .K38 2021
  citation-key: KashdanArt2021
  event-place: New York
  ISBN: 978-0-593-42088-1
  issued:
    - year: 2021
  publisher: Avery
  publisher-place: New York
  title: 'The art of insubordination: how to dissent and defy effectively'
  type: book

- id: KhazanWeird2021
  author:
    - family: Khazan
      given: Olga
  citation-key: KhazanWeird2021
  ISBN: 978-0-316-41847-8
  issued:
    - year: 2021
      month: 4
      day: 6
  language: English
  number-of-pages: '320'
  publisher: Hachette Go
  title: 'Weird: The Power of Being an Outsider in an Insider World'
  type: book

- id: PageDifference2008
  author:
    - family: Page
      given: Scott E.
  citation-key: PageDifference2008
  edition: New edition with a New preface by the author
  event-place: Princeton, NJ
  ISBN: 978-0-691-13854-1
  issued:
    - year: 2008
      month: 8
      day: 31
  language: English
  number-of-pages: '456'
  publisher: Princeton University Press
  publisher-place: Princeton, NJ
  title: >-
    The Difference: How the Power of Diversity Creates Better Groups, Firms,
    Schools, and Societies: How the Power of Diversity Creates Better Groups,
    Firms, Schools, and Societies - New Edition
  type: book

- id: StephensWhat2020
  author:
    - family: Stephens
      given: Nicole M.
    - family: Rivera
      given: Lauren A.
    - family: Townsend
      given: S. S.
  citation-key: StephensWhat2020
  container-title: Research in Organizational Behavior
  issued:
    - year: 2020
  page: 1–51
  title: What works to increase diversity? A multi-level approach
  type: article-journal

- id: SyedRebel2020
  author:
    - family: Syed
      given: Matthew
  citation-key: SyedRebel2020
  event-place: S.l.
  ISBN: 978-1-4736-1394-2
  issued:
    - year: 2020
      month: 4
      day: 2
  language: English
  number-of-pages: '288'
  publisher: John Murray
  publisher-place: S.l.
  title: 'Rebel Ideas: The Power of Diverse Thinking'
  type: book
...
